.page_submissions {
    counter-reset: submission-section;
}

.page_submissions .submission_checklist h2,
.page_submissions .author_guidelines h2 {
    counter-increment: submission-section;
}

.page_submissions .submission_checklist h2::before,
.page_submissions .author_guidelines h2::before {
    content: counter(submission-section) ". ";
}

.pkp_structure_main .author_guidelines h3 {
    margin-left: 16px;
}
.page_submissions .copyright_notice h2::before {
    content: "4. ";
}

.page_submissions #privacyStatement h2::before {
    content: "5. ";
}
